package domain

import "time"

// Domain describes a domain
type Domain struct {
	ID       int       `xorm:"pk autoincr"`
	Domain   string    `xorm:"text notnull unique(domain_provider)"`
	Provider string    `xorm:"text notnull unique(domain_provider)"`
	Created  time.Time `xorm:"created notnull"`
	Updated  time.Time `xorm:"updated notnull"`
}
